A{text-decoration: underline; cursor:s-resize;color:#E97E68;letter-spacing: 1pt;font-weight:bold;}

A:visited{text-decoration: underline; cursor:s-resize;color:#E97E68;letter-spacing:1pt;font-weight:bold;}

A:active
{text-decoration: underline; cursor:s-resize;height:1px;color:#E97E68;letter-spacing: 1pt;font-weight:bold;}

A:hover {color:#E1684A;text-decoration: none;background: #FBE4B4;font-weight:bold; cursor:sw-resize;); height:2px;
}


TH { 	FONT: 8pt tahoma; COLOR: #A76553;cursor:s-resize;
}
TD {
	FONT: 8pt tahoma; COLOR: #A76553;cursor:s-resize;
}
P {
	FONT: 8pt tahoma; COLOR: #A76553;cursor:s-resize;
}

B {
	FONT: 8pt tahoma;font-weight: bold;
cursor:s-resize;
}

BODY {
	FONT: 8pt tahoma; COLOR: #A76553; cursor:s-resize;
}




BODY {
	scrollbar-face-color: #E98168;
scrollbar-highlight-color: #FAE1B3;
scrollbar-3dlight-color: #EDB780;
scrollbar-shadow-color: #BD7E71;
scrollbar-darkshadow-color: #B46B5B;
scrollbar-track-color: #ECB381;
scrollbar-arrow-color: #B46B5B;

}